Loading...
Searching...
No Matches
mini_qurt_vtcm.h File Reference

Go to the source code of this file.

## Functions

void * | HAP_request_VTCM (unsigned int size, unsigned int single_page_flag)
int | HAP_release_VTCM (void *pVA)

## Function Documentation

## HAP_request_VTCM()

void * HAP_request_VTCM | ( | unsigned int | size,
|  | unsigned int | single_page_flag )

extern

## HAP_release_VTCM()

int HAP_release_VTCM | ( | void * | pVA | ) |

extern